:root {
    --dark-blue: #16133D;
    --green: #3DB370;
}


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
}

.page-wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 100px;
    min-height: 100vh;
}

.container {
    width: min(90%, 1170px);
    margin: 0 auto;
}

header {
    height: 80px;
    border-bottom: solid 1px #EFEEF3;

    .container {
        display: flex;
        align-items: center;
        height: 100%;
    }
}

footer {
    height: 220px;
    background: var(--dark-blue);

    .logo a {
        color: #fff;
    }
}

.footer-wrapper {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;

}

.social {
    display: flex;
    width: 230px;
    justify-content: space-between;
    gap: 10px;

    svg {
        width: 80%;
        fill: var(--dark-blue);

        &:hover {
            fill: var(--green);
        }
    }
}

main {
    flex-grow: 1;

    .container {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        gap: 30px;
    }

    hgroup>p {
        font-size: 1rem;
        color: #7690A8;
        font-weight: 400;
        padding-bottom: 15px;
    }

    h1 {
        font-family: 'Nunito Sans', sans-serif;
        color: var(--dark-blue);
        font-weight: 600;
        font-size: 2.5rem;

    }

}



.cards {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.card {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 30px;
    width: 370px;
    height: 340px;
    border: solid 1px #E5EAF4;
    border-radius: 8px;
    padding: 40px;

    .square {
        width: 64px;
        height: 64px;
        border: solid 1px #1565D81A;
        border-radius: 15px;

        svg {
            width: 60%;

            &.center-square {
                position: relative;
                left: 5px;
            }
        }
    }

    a {

        text-decoration: none;
        color: var(--green);
        font-size: 1rem;
        font-weight: 600;
    }

    h2 {
        font-size: 1.5rem;
        font-weight: 400;
        color: var(--dark-blue);
        padding-bottom: 15px;
        line-height: 21px;
    }

    p {
        font-size: 1rem;
        line-height: 27px;
        font-weight: 400;
        letter-spacing: 0.2px;
    }

    &:hover {
        border-color: var(--green);

        use.blue {
            opacity: 0;
        }
    }
}

.square {
    background-color: #fff;
    border-radius: 5px;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul {
    list-style: none;
}

.logo {
    height: 35px;

    img {
        width: 30px;
        height: 30px;
        margin-right: 14px;
    }

    a {
        text-align: center;
        text-decoration: none;
        color: var(--dark-blue);
        font-family: 'Quicksand', sans-serif;
        font-size: calc((35/16)*1rem);

        span {
            position: relative;
            top: -3px;
        }
    }
}